Can't update my USBloaderGX, just updated to Dios Mios 2.6 but loader is stuck on r1193. Help.

Discussion in 'Wii - Hacking' started by David80008, Dec 16, 2012.

  1. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    As the topic says, USB loader GX tells me no new updates.
    Dios Mios tells me my loader is out of date when I attempt to load a Gamecube game.
    System is 4.3E
    Used ModMii to mod.
    USBloaderGX 3.0 is r1193
    USBLoaderGX loads from HBC, not from an app(If thats even possible)
    Installed DM2.6 over 2.0 via wad manager 1.7.
    Yes I have a gamecube game in the machine.
    Only altered custom path i have ever altered is main gamecube path @ USB/Games/Nintendo Gamecube/
    Using full Dios Mios as opposed to lite version.


    Please help, would be much appreciated. Thanks in advance.
     
  2. boomario

    boomario Nothing to say here.

    Member
    411
    135
    Oct 31, 2012
    Brazil
    Maybe you can try a different loader like CFG USB loader or Wiiflow.
     
  3. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    It might come to that but surely there's a better solution than that. Thanks all the same.
     
  4. boomario

    boomario Nothing to say here.

    Member
    411
    135
    Oct 31, 2012
    Brazil
    So manually update your USB Loader GX, its not hard do that.
     
  5. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    I'd love to buddy. Google isn't being kind to me today but if you would care to link me to USB Loader GX 3.0 r1207 I would be very grateful.
     
  6. boomario

    boomario Nothing to say here.

    Member
    411
    135
    Oct 31, 2012
    Brazil
    http://gbatemp.net/threads/usb-loader-gx.149922/
    "USB Loader GX Version 3.0 introduces a new auto-update mechanism which is not compatible with old versions. (The old host is offline)
    If you are still using an old version of USB Loader GX, you need to update manually."
     
    David80008 likes this.
  7. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    Ok. Thanks. Got my USB loader GX up to date. Got my Dios Mios 2.6 installed. A new problem has arisen. When I execute a Gamecube game, it warns me that the game is on my USB drive(As it always has been) and prompts me to transfer the file to my SD card to run it. I'm hoping to just run them from my external as I have been doing for the last 6 months.

    Any ideas anyone?
     
  8. boomario

    boomario Nothing to say here.

    Member
    411
    135
    Oct 31, 2012
    Brazil
    You sure you don t installed DIOS MIOS Lite?
    Try Reinstalling it, and check if the games are in right folder.
     
  9. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,297
    7,876
    Oct 27, 2002
    France
    Engine room, learning
    He probably updated the loader to... USBloaderGX 3.0!
    Which, like explained above, didn't "know" that it was possible to run gameCube games from USB.

    You need a beta version not officially released yet to support GameCube games from USB.

    Go into settings > Crédit > look at the top right to see which version of the loader you are using.
    3.0 r1180 = latest official release
    anything above 1180 = beta version
     
  10. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    Yes, I did update to 3.0. I was originally on r1193 and it worked fine but was incompatible with DM2.6. Where on earth do I get a version of USB loader GX which is compatible with DM2.6 and also reads gamecube games from USB?

    Thanks
     
  11. themanuel

    themanuel GBAtemp Advanced Fan

    Member
    991
    70
    Oct 6, 2009
    United States
    Michigan, USA
    Just use 1207 and everything will be just fine.
     
  12. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    Thanks guys for all your help, much appreciated.

    Now I don't mean to be a noob but.....

    Upon hatching open r1207 I'm greeted with 3 folders:

    r1207_IOS222
    r1207_IOS249
    r1207_IOS250

    Each folder contains:

    Boot.dol
    Boot.elf

    Now firstly which of the 3 folders am I after?
    I modded with modmii. I'm on 4.3E. IOS249?

    I'm sure the boot.dol file goes in :apps/usbloader_gx/

    Where does the boot.elf file go?
     
  13. themanuel

    themanuel GBAtemp Advanced Fan

    Member
    991
    70
    Oct 6, 2009
    United States
    Michigan, USA
    Assuming your main cIOS is installed to 249 (pretty standard), you would want that version of the loader. You'll want the boot.dol file. You won't need boot.elf.
     
  14. David80008
    OP

    David80008 Advanced Member

    Newcomer
    66
    4
    Jul 6, 2012
    Worked a treat. Thank you very much guys for all the help. Much appreciated.